/* This file was generated by syncqt. */
#ifndef QT_QT3DCORETEST_VERSION_H
#define QT_QT3DCORETEST_VERSION_H

#define QT3DCORETEST_VERSION_STR "5.12.1"

#define QT3DCORETEST_VERSION 0x050C01

#endif // QT_QT3DCORETEST_VERSION_H
